.page-news {
    padding-top: 60px;
}

.page-news .news-title {
    text-align: center;
}

.page-news .news-date {
    text-align: center;
    margin-bottom: 40px;
}


.page-news .news-content {
    color: #666666;
}

.page-news .news-content  img{
    display: block;
    max-width: 100% !important;
    margin:0 auto;
}


@media (max-width: 768px) {
    .page-news {
        padding-top: 40px;
    }
    .page-news .news-title {
        font-size: 18px;
    } 
    .page-news .news-date {
        margin-bottom: 20px;
    }
    
    
    
    
    
    
    
}